Flourish - Feature #5457
Randomization of Previous BHP participants
13/10/2021 14:25 - Sara Schenkel

Status: Closed Start date: 13/10/2021
Priority: Normal Due date: 19/10/2021
Assignee: Itumeleng Mosweu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

For the time being, please update the randomization of prior BHP participants to:
50% Tshilo Dikotla off study participants and,
50% Mma Bana participants who were exposed to Pl in utero (preg_pi =1).

History

#1 - 19/10/2021 14:57 - ltumeleng Mosweu
- Due date set to 19/10/2021

#2 - 21/10/2021 09:23 - Itumeleng Mosweu
- Status changed from New to Resolved

#3 - 21/10/2021 11:27 - Goitseone Otsogile

- Status changed from Resolved to Closed

Tested and its 50-50.
